*{margin:0px; padding:0px;}
body {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #6A6A81;
}
form{
	margin:0px;
}
a, img{border-width: 0px;}

.titlecolor{
	color:#006899 !important;
}
.boldtitle{
	font-weight: bold;
}
.redcolor{
	color:red !important;
}
.bluecolor{
	color:blue !important;
}
.divider{
	border-top:1px solid #ccc;
	margin: 5px 0px;
}
.thickdivider{
	height:7px;
	background-image:url('images/divider_shadow_down.png');
	background-repeat:repeat-x;
	background-color:#eee;
	margin: 5px 0px;
}
.paddingleft5{
	padding-left: 5px;
}
.paddingright5{
	padding-right: 5px;
}
.paddingtop5{
	padding-top: 5px;
}
.paddingtopbottom5{
	padding-top:5px;
	padding-bottom:5px;
}
.recipeOD{
	background-color:  #EEF7FE;
}
.table{
	display: table;
}
.table .image{
	display: table-cell;
	vertical-align: top;
}
.table .info{
	display: table-cell;
	vertical-align: top;
	font-size: 12px;
	line-height: 18px;
}
.rating{
	display:table;
}
.rating div{
	display: table-cell;
	vertical-align: top;
}
.header_links{
	background-color:  #D8E8F5;
	padding-top:5px;
	padding-bottom: 5px;
}
.footer_links{
	text-align: center;
}
.forward_arrow{
	padding-right: 5px;
}
.feature_links a{
	text-decoration: none;
}
.pagination{
	text-align: center;
	background-color: #EEF7FE;
	padding:5px 0px;
}
.pagination a{
	text-decoration: none;
	color:#006899 !important;
}
.textdecoration_none{
	text-decoration: none;
}
.center{
	text-align: center;
}
input[type='submit']{
	margin-left: 5px;
}
.easeter_bckgd{
	background: url('images/comida_bg.jpg');
	background-repeat: repeat;
}

.infografic_content{
	margin: 0 2px;
}
.infografic_content p{
	margin: 10px 0;
	color: #035642;
	font-size: 14px;
	font-family: Trebuchet MS,Arial;
}
.infografic_content p b{
	font-weight: bold;
}
.infografic_content p span a b{
	text-decoration: none;
	color: #035642;
}
.infografic_content p span a{
	text-decoration: none;
}
.emailcheck a{
	text-decoration: none;
}
.emailcheck{
	font-style: italic;
}

